html{scroll-behavior:smooth}
body {
	background-size: 100%;	
	font-family:var(--font-1);
	background: #FFF;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	color:rgba(var(--d-color-heading), 1);
}
a{
	outline: none;
	text-decoration: none;
}
.txt-body-70{
	color:rgba(var(--d-color-heading), 0.7);
}
h2,h3,h4,h4,h5,h6{
	font-weight: 500;
	color: rgba(var(--d-color-heading), 1);
	font-family: var(--font-1);
	line-height: 120%;
}
h4{
	font-size: 22px;
}
img{	
	height: auto;
	max-width: 100%;
}
a:hover,a:focus{
	outline: none;
	text-decoration: none;
	color:color:rgba(var(--d-color-heading), 1);
}
.btn{
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	-ms-border-radius: 25px;
	-o-border-radius: 25px;
	border-radius: 25px;
	color: #FFF;
    font-size: 14px;
    font-weight: 600;
    height: 56px;
    
    line-height: 56px;
    padding: 0 20px;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}
.btn:active,.btn:focus{
	outline: none;
	border:none;
}
.container {
	max-width: 1410px;
}
@media(min-width:750px){
	.btn{
		min-width: 180px;
	}
}
@media(max-width:750px){
	.btn svg{
		display: none;
	}
}
.btn-outline {
	background: #B96F4A;
    border-color:#B96F4A;
    text-transform: uppercase;
    font-size: 14px;
	border-radius: 0px;
}
.btn-outline:hover{
	color: #fff;
}
/* Header */
.header{
    width: 100%;
    z-index: 99;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
}

.topnav-flex{
	position: relative;
}
.right-topnav{
	position: static;
}
.logo{
	padding: 30px 0;
}
.logo img{
	max-width: 165px;
}
.megamenu{
	background: none;
	border: none;
	margin: 0px;
}
.megamenu .navbar-nav > li > a{
	color: #fff;
	font-size: 16px;
	font-family: var(--font-1);
	font-weight: 500;
	padding: 25px;
	transition: all 0.3s;
}
.megamenu .navbar-nav > li > a:hover{
	color:#6A7854;
}
.megamenu .navbar-nav > .active > a, 
.megamenu .navbar-nav > .active > a:hover, 
.megamenu .navbar-nav > .active > a:focus{
	background: none;
	color:rgba(var(--d-color-heading),0.8);
}
.megamenu .navbar-toggle{
	float: left;
	background: #FFF;
	position: relative;
	z-index: 999;
}
.megamenu .navbar-collapse{
	box-shadow: none;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{
	background: white;
}
.slideshow{

	position: relative;
	text-align: center;
}
.slideshow__text{
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    padding: 0 100px;
    display: flex;
    align-items: center;
    height: 100%;
}
.slideshow img{
	width: 100%;
	height: calc(100vh - 42px);
	object-fit: cover;
	object-position: top;
}
.sub-text{
	padding: 30px 0;
	font-size: 30px;
	font-weight: bold;
	line-height: 1.8;
}
.d-inline-block{display: inline-block !important;}
.block {display: block !important;}
.mt-30{margin-top: 30px;}
.p-0{padding:0 !important;}
@media(max-width:767px){
	.sub-text{
		padding: 30px 0;
	}
}
.sub-text span{
	display: block;
	font-size: 14px;
	text-transform: uppercase;
	color:#666;
	font-weight: normal;
}

.sub-text div{
	color:#B96F4A;
	display: inline-block;
	padding: 0 30px;
	font-family: var(--font-2);
	min-width: 120px;
}
.sub-text div:first-child{
	padding-left: 0;
}
@media(max-width:767px){
	.sub-text div{
		padding:0 30px 0 0;
	}
}
/* Content */
.top-column{
	background: #99cd4e;
	min-height: 250px; 
}
#page-demo .vote{
	margin-top: 20px;
	margin-bottom: 85px;
}
#page-demo .vote h4{
	color: #B96F4A;
	font-family: 'deadhead_scriptitalic';
	font-size: 72px;
	font-style: italic;
	font-weight: normal;
	text-transform: none;
	margin-bottom: 20px;
}
#page-demo .heading-top .title{
	font-size: 48px;
	font-weight: bold;
	letter-spacing: -0.1rem;
}
.heading-top{
	margin-bottom: 50px;
}
.topbar{
	grid: auto / auto-flow max-content;
    justify-content: center;
    display: grid;
    overflow: hidden;
	background: linear-gradient(278.33deg, #aee189 -2.58%, #e6e6e6 70%);
	padding:12px 0;
}
@keyframes loop-anim-right {
	0% {
	  transform: translate3d(-100%, 0, 0);
	}
	to {
	  transform: translateZ(0);
	}
  }
.topbar-item{
    grid: auto / auto-flow auto 10rem;
    place-items: center;
    display: grid;
    animation-duration: 12s;
}
.anim-loop-right{
	animation: loop-anim-right 30s linear infinite reverse;
    white-space: nowrap;
}
.topbar__dot{
	width: 4px;
    height: 4px;
    display: block;
    border-radius: 50%;
    background-color: rgba(var(--d-color-heading), 1);
}
.topbar__txt{
	font-weight: 500;
	font-size: 12px;
	line-height: 150%;
	font-family: var(--font-1);
	letter-spacing: 0.05em;
	text-transform: uppercase;
	color:rgba(var(--d-color-heading), 1);
}
.header-main{
	position: relative;
	top:0;
	z-index: 999;
}
.header-main.active .header-content{
	background-color: white;
	box-shadow: 0 0 1px rgb(0 0 0 / 30%);
}
.header-content{
   position: absolute;
   top:0;
   left: 0;
   width: 100%;
    padding: 0 100px;
	z-index: 10;
}

.heading-top .title{
	
	text-transform: none;
	font-weight: 500;
	font-size: 42px;
	margin-bottom: 15px;
}
.image-bg{
	display: block;
	border-radius: 10px;
	overflow: hidden;
	border: 16px solid #FFFFFF;
	filter: drop-shadow(0px 39.4221px 39.4221px rgba(0, 0, 0, 0.08));
}
.image-bg .image-shop-scroll{
	background-position: center 0;
    background-repeat: no-repeat;
    height: 170px;
    left: 50px;
    position: absolute;
    background-size: 100% auto;
    top: 12px;
    width: 270px;
}
.image-bg .image-shop-scroll:before{
	background-color: rgba(56, 61, 64, 0.8);
    bottom: -100%;
    left: 0;
    position: absolute;
    right: 0;
    content: "";
    width: 100%;
    height: 100%;
}
.image-bg:hover .image-shop-scroll:before{
	bottom: 0;
}
.image-bg .image-shop-scroll{
	overflow: hidden;
}
.image-bg:hover .btn-view {
    bottom: 105px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}
.image-bg:hover .btn-view2 {
    bottom: 120px;
}
.btn-view{
	background: #B96F4A;
    border-radius: 2px;
    font-weight: 500;
    bottom: 50px;
    color: #fff;
    font-size: 12px;
    left: 50%;
    margin-left: -70px;
    position: absolute;
    text-transform: uppercase;
    transition: all 0.4s ease 0s;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
}
.btn-view2 {
    background: #111;
    margin-left: -102px;
}
.btn-arrow-right {
  padding: 10px 20px 10px 60px;
}
.btn-arrow-right:before {
  content: "\f06e";
  font-family: 'FontAwesome';
  display: inline-block;
  position: absolute;
  left: 20px;
  line-height: 16px;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
}
.btn-arrow-right:after {
  content: "";
  position: absolute;
  left: 46px;
  width: 1px;
  height: 20px;
  background: #3c724e;
}
.text-heading{
	margin-bottom: 0px;
	margin-top: 24px;
}
.text-heading .new{
	background-color: rgba(var(--d-color-shopify),1);
	color:white;
	display: inline-block;
	padding: 6px 10px;
	font-family: var(--font-1);
	text-transform: uppercase;
	font-size: 12px;
	margin-left: 8px;
	line-height: 1;
	border-radius: 16px;
}
.text-heading .hot{
	background-color: #E21818;
}
.text-heading .trend{
	background-color: #310DC1;
}
.text-heading .popular{
	background-color: #FF6B3D;
}
.text-heading  .noel{
	background-color: #983404;
}
.text-heading  .modern{
	background-color: #F2994A;
	color:black;
}
.slideshow a {
    position: relative;
}

.text-inside {
    text-align: left;
}
.text-heading a{
	font-size: 19px;
	font-weight: 500;
	text-transform: capitalize;
	display: flex;
	align-items: center;
	color:rgba(var(--d-color-heading), 1);
}
.text-inside .larger {
    color:#fff;
    font-weight: 600;
    font-size: 60px;
	line-height: 130%;
	letter-spacing: -0.15rem;
	font-family: var(--font-1);
}
@media (max-width:1366px){
	.text-inside .larger {
		font-size: 46px;
	}
}
@media (max-width:767px){
	.text-inside .larger {
		font-size: 34px;
		line-height: normal;
		text-align: left;
		letter-spacing: -0.1rem;
	}
	
}
#page-featured{
	padding-top: 50px;
	padding-bottom: 50px;
}
#page-featured .featured-item{
	background: rgba(201, 173, 167, 0.2);
	min-height: 219px;
    border-radius: 16px;
	padding:24px;
	height: 100%;
	/* background:linear-gradient(278.33deg, #fdfbfb -2.58%, rgba(201, 173, 167, 0.2) 70%); */
}
#page-featured .featured-info p{
	color:rgba(var(--d-color-text));
	font-size: 14px;
	font-weight: 400;
	line-height: 24px;
	margin-bottom: 0;
}
#page-featured .featured-item img{
	display: inline-block;
}
#page-featured .featured-item h5{
	font-size: 22px;
	font-weight: 400;
	margin-bottom: 8px;
}
#page-featured .icon-name{
	margin-bottom: 16px;
}
#page-reviews{
	padding-top: 100px;
}
#page-reviews .heading-top{
	max-width: 510px;
	margin-left: auto;
	margin-right: auto;
}
#page-reviews .owl-item{
	padding-left: 15px;
	padding-right: 15px;
}
#page-supports{
	text-align: left;
	padding-top: 100px;
}
#page-supports .heading-top .title{
	color: #2f353f;
	font-size: 48px;
}
#page-supports .description{
	font-size: 24px;
	font-weight: 300;
	line-height: 32px;
	color: #333333;
}
#page-supports .description a{
	color: #f7c1c1;
}
#page-supports .description a:hover{
	color: #B96F4A;
}
/* Footer */
.footer-link{
	background-color: #EFEFEF;
	color: #FFF;
	padding: 90px 0px;
}
.footer-link .text-footer{
	font-size: 38px;
    font-weight: 500;
    line-height: 48px;
    text-transform: capitalize;
    color: #041E42;
    margin-bottom: 60px;
}
.footer-link .btn-grabit{
	background: #041E42;
    border-color: #041E42;
    color: #ff967c;
    min-width: 250px;
    text-transform: uppercase;
    border-radius: 0;
    line-height: 70px;
    height: 70px;
}
/* Back to top */
#back-top {
  text-align: center;
  position: fixed;
  cursor: pointer;
  right: 50px;
  bottom: 20px;
  z-index: 99;
}
#back-top a {
  width: 46px;
  height: 46px;
  background: #B96F4A;
  color: white;
  font-size: 14px;
  line-height: 45px;
  display: inline-block;
  border-radius: 50%;
}

#back-top a:hover {
  background-color: #666666;
}
.container{
	width: 100%;
	margin: auto;
}
/* Responsive */
@media (max-width: 1199px){
	.megamenu .navbar-nav > li > a{
		padding: 25px 12px;
	}
	#page-supports{
		text-align: center;
	}
	#page-supports img{
		display: inline-block;
	}
	#page-supports .description{
		margin: 0 auto;
	}
	.footer-link .text-footer{
		letter-spacing: 11px;
	}
}
@media (min-width: 992px){
	.navbar {
        padding: 20px 0;
        -webkit-transition: background .5s ease-in-out,padding .5s ease-in-out;
        -moz-transition: background .5s ease-in-out,padding .5s ease-in-out;
        transition: background .5s ease-in-out,padding .5s ease-in-out;
    }
    .top-nav-collapse {
        padding: 0;
    }
    .heading-top{
    	margin-bottom: 64px;
    }
	#page-featured{
		padding-top: 0px;
		padding-bottom: 100px;
	}
	.topnav-flex {
	    display: -webkit-flex;
	    display: flex;
	}
	.left-topnav,.right-topnav{
		flex:1;
	}
	.center-topnav{
		flex:3;
	}
	.topnav-flex > [class*="col-"] {
	    display: -webkit-flex;
	    display: flex;
	    -webkit-align-items: center;
	    align-items: center;
	}
	.topnav-flex .center-topnav {
	    -webkit-justify-content: center;
	    justify-content: center;
	}
}
.detail-item {
    height: 100%;
}
@media (max-width: 991px){
	.logo{
		text-align: center;
		padding: 16px 0 8px;
	}
	.logo img{
		display: inline-block;
	}
	.right-topnav{
		position: relative;
	}
	.featured-box > .row > div:nth-child(2n + 1){
		clear: both;
	}
	.right-topnav, .center-topnav {
	    margin-bottom: 10px;
	}
	.right-topnav {
	    text-align: right;
	}
	.megamenu .navbar-nav > li > a {
	    padding: 8px 24px;
	}
	.col-landing:nth-child(2n + 1){
		clear: both;
	}
	#detail-page > [class*="col-"]:nth-child(4n+1){
		clear: both;
	}
}


@media (min-width: 768px){
	
}
@media (max-width: 767px){
	.navbar-collapse{
		background-color: #fff;
		min-width: 200px;
	text-align: left;
	}
	.megamenu .navbar-nav > li > a{
		padding: 15px 12px;
	}
	.footer-link .text-footer{
		letter-spacing: 0px;
	}
	.heading-top .title{
		font-size: 30px;
	}
}

.footer-link h4 {
    font-size: 14px;
    line-height: 40px;
    font-weight: 500;
    letter-spacing: 0.4px;
}
#detail-page,#detail-header,#detail-pageblog{
	background-color:var(--d-color-bg);
	--d-color-heading: 255,255,255;
	overflow: hidden;
}

#detail-collection .detail-item .img_detail img ,#detail-blog .detail-item .img_detail img {
	border-color: #ddd;
}
#detail-lookbook{
	padding: 100px 0 100px;
}
 #detail-header .text-heading a{
	color: #262613;
}
#detail-lookbook {
	color: #fff;
}
#detail-lookbook .heading-top .title{
	color: #fff;
}
#detail-lookbook .heading-top .desc-block{
	color: #fff;
}

.detail-s,.detail-menu{
	padding: 70px 30px 40px;
	background-color: #F8EDE7;
}
.detail-menu{
	padding: 70px 100px;
}

#detail-header h4{
	color:#262613;
}
.pl-0{
	padding-left: 0 !important;
}
.passwordinput{
	border: 2px solid #ccc;
	padding: 12px 12px;
	display: inline-block;
	font-weight: bold;
	border-radius: 8px;
	font-size: 16px;
	min-width: 150px;
}
@media (min-width: 768px){
	.passwordinput{
		min-width: 350px;
	}
}
.btn-copy{
	background-color: #008060;
	border-radius: 4px;
	border-color: #008060;
}
.btn-copy:hover{
	background-color: #004c3f;
	border-color: #004c3f;
}
.box-pass{
	padding:50px;
}
.border-x{
	border:2px solid #eee;
}
.m-0{
	margin: 0 !important;
}
.p-0{
	padding:0 !important;
}
.morphext > .animated {
    display: inline-block;
	
}
#js-rotating{
	color:rgba(var(--d-color-orange), 1);
	font-weight: 600;
}
.footerbottom{
	text-align: center;
	padding:30px;
	background:#EFEFEF;
}
.sticky-button {
    text-align: center;
    position: fixed;
    top: 20px;
    right: 20px;
    background-color: #041E42;
    color: #fff;
    font-size: 13px;
    padding: 10px 20px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    font-weight: 500;
    z-index: 999;
    line-height: 20px;
    min-width: 210px;
    text-transform: uppercase;
	min-width: 226px;
}
.start-button {
    top: 70px;
    background-color: #599A26;
}
.sticky-button img {
    margin: -3px 0 0 4px;
}
.sticky-button:hover{
	color:white;
}
.btn-store{
	background:rgba(198, 248, 217, 1);
	color: rgba(var(--d-color-shopify),1);
	border: 1px solid rgba(var(--d-color-shopify),1);
}
.btn-envato{
	background-color: rgba(var(--d-color-envato),1);
	color:white;
}
.btn-main{
	background:rgba(var(--color-main), 1);
	color:white;
	height: 56px !important;
}
.btn-main svg{
	stroke:currentColor;
}
.btn-main:hover,.btn-main:active,.btn-main:focus{
	background:rgba(var(--color-main), 0.9) !important;
	color:white !important;
}
.btn-store:hover,.btn-store:active,.btn-store:focus{
	background:rgba(198, 248, 217, 0.9) !important;
	color: rgba(var(--d-color-shopify),0.9) !important;
	border-color: rgba(var(--d-color-shopify),0.9) !important;
}
.btn-envato:hover,.btn-envato:active,.btn-envato:focus{
	background-color: rgba(var(--d-color-envato),0.9) !important;
	color:white !important;
}
.btn{
	line-height: 16px;
	display: inline-flex;
    align-items: center;
    column-gap: 8px;
	height: 48px;
	font-size: 14px;
	padding: 16px 24px;
	border-radius: 32px;
	text-align: center;
	flex-wrap: nowrap;
    white-space: nowrap;
	justify-content: center;
}
.btn-underline{
	position: relative;
	padding:0 0 4px 0;
	color: rgba(var(--color-main),1);
	height: inherit;
    min-width: auto;
}
.btn-underline:after{
	width: 100%;
    left: 0;
	content: "";
    position: absolute;
    right: 0;
	bottom:0;
    border-bottom: 1px solid;
    transition: 0.4s;
	border-color: rgba(var(--color-main),1);
}

.btn-underline:hover,.btn-underline:active,.btn-underline:focus{
	color: rgba(var(--color-main),0.9) !important;
}
.header-line{
	color: white;
	position: relative;
	padding:0 0 4px 0;
}
.header-line:after{
	width: 100%;
    left: 0;
	content: "";
    position: absolute;
    right: 0;
	bottom:0;
    border-bottom: 1px solid;
    transition: 0.4s;
	border-color: white;
}
.btn-underline:hover:after{
	border-color: rgba(var(--color-main),0.9);
}
.font-1{
	font-family: var(--font-1) !important;
}
.font-2{
	font-family: var(--font-2) !important;
}
.font-italic{
	font-style: italic;
}
.subtop{
	font-weight: 700;
	font-size: 14px;
	line-height: 130%;
	letter-spacing: 0.1em;
	color:rgba(var(--d-color-text),1);
	text-transform: uppercase;
}
.f-18{
	font-size: 18px;
}
.container-f{
	padding: 0 100px;
}
.pt-140{
	padding-top: 120px;
}
.pb-140{
	padding-bottom: 120px;
}
.topservice-section-index{
	background: linear-gradient(180deg, #FFFFFF 0%, #F4F6F8 100%);
}
.topservice-section{
	row-gap: 40px;
}
.topservice{
	height: 100%;
	border-radius: 24px;
	padding: 32px 24px;
	gap: 8px;
	background: #FFFFFF;
	border: 1px solid rgba(87, 50, 236, 0.08);
	box-shadow: 8px 16px 32px rgba(87, 50, 236, 0.06);
}
.topservice p{
	margin-bottom: 0;
}
.spacing-20{
	margin:0 -20px;
}
.spacing-20 > *{
	padding:0 20px;
}
.demo-section{
	background-color: #F8F7EE;
}
.f-media{
	font-weight: 500;
}
.color-orange{
	color:rgba(var(--d-color-orange),1) !important;
}
.demo-section-row,.row-50{
	margin: 0 -50px;
	row-gap: 48px;
}
.demo-section-row > *,.row-50 > *{
	padding:0 25px;
}
.swiper.pageswiper{
	overflow: visible;
}
.pageswiper .swiper-slide{
	width: 42%;
}
.tab-swiper {
	column-gap:64px;
}
.tab-swiper .nav-item button{
	background-color: transparent !important;
	color:white !important;
	padding:0;
	font-weight: 500;
	font-size: 20px;
	line-height: 26px;
	padding:8px 0;
	position: relative;
}
.tab-swiper .nav-item button:before{
	width: 0%;
    left: 0;
    content: "";
    position: absolute;
    right: 0;
    bottom: 0;
    border-bottom: 2px solid white;
    transition: 0.4s;
}
.tab-swiper .nav-item button.active:before{
	width: 100%;
}
.num{
	padding: 4px 8px;
	border-radius: 16px;
	font-weight: 700;
	font-size: 14px;
	line-height: 18px;
	background-color: rgba(var(--d-color-orange), 1);
	margin-left: 8px;
}
.item-pages h6{
	font-weight: 500;
	font-size: 18px;
}
.item-pages h6 a{
	color:white;
}
.swiper-button-next, .swiper-button-prev{
	width: 52px;
	height:52px;
	background-color: #004c3f;
	border-radius: 50%;
}
.swiper-button-next:after, .swiper-button-prev:after{
	font-size: 16px;
	color:white;
}
.pageswiper .swiper-scrollbar{
	background-color: #161C1E;
}
.pageswiper .swiper-scrollbar-drag{
	background-color:#272E30;
}
#detail-pages .img_detail img{
	border:2px solid rgba(var(--d-color-heading),1);
}
#detail-refer .img_detail img{
	filter: drop-shadow(0px 4px 10px rgba(0, 0, 0, 0.1));
	border:2px solid rgba(var(--d-color-heading),1);
}
.f-14{
	font-size: 14px;
}
#footer-bottom{
	background-color:var(--d-color-bg);
	--d-color-heading: 255,255,255;
	--color-main:255,255,255;
	--bs-body-color:255,255,255;
	--bs-body-color-rgb:255,255,255;
}
#footer-bottom hr{
	border-top:1px solid white;
	opacity: 0.1;
}
.text-footer{
	font-size: 40px;
	color:white !important;
	--d-color-orange:255,255,255;
}
table tr { display: none; }
table tr.active { display: table-row; }
.styled-table thead tr {
    background-color: #FFBD71;
	border:1px solid rgba(var(--d-color-heading), 1);
	padding-left: 1rem;
}
.styled-table tbody tr {
	border:1px solid #E0E0E0;
}
.styled-table thead tr th {
	padding:1rem 2rem;
	width: 50%;
	font-size: 18px;
}

.styled-table tbody tr td{
	width: 50%;
	padding:0.8rem 2rem;
	background-color: white;
}
.styled-table img{
	width: 24px;
	height:24px;
}
.btn-viewmore svg{
	width: 18px;
	height: 18px;
}
.btn-viewmore{
	position: absolute;
	bottom:0;
	left:0;
	right:0;
	height:40%;
	background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, #FFFFFF 100%);
	display: flex;
	justify-content: center;
	align-items: end;
	padding-bottom: 24px;
}
.total-save{
	border-radius: 16px;
	background-color: rgba(var(--d-color-orange), 1);
	color:white;
}
@media only screen and (max-width: 1500px) {
	.header-content{
		padding:0 3rem;
	}
	.slideshow__text{
		padding:0 3rem;
	}
	.container-f{
		padding-left: 3rem;
		padding-right: 3rem;
	}
}
@media only screen and (max-width: 749px) {
	.header-content{
		padding:0 1.5rem;
	}
	.slideshow__text{
		padding:0 1.5rem;
	}
	.container-f{
		padding-left: 1.5rem;
		padding-right: 1.5rem;
	}
	.right-topnav .btn{
		width: 100%;
	}
	.slideshow img{
		object-position: 30%;
	}
	.header-main{
		position: relative;
	}
	.header-main.active .header-content{
		background-color: transparent;
		box-shadow:none;
	}
	.pt-140{
		padding-top: 80px;
	}
	.pb-140{
		padding-bottom: 80px;
	}
	.container{
		padding-left: 1.5rem;
		padding-right: 1.5rem;
	}
	.demo-section-row, .row-50{
		margin:0 -1.5rem;
	}
	.pageswiper .swiper-slide{
		width: 70%;
	}
	.styled-table thead tr th{
		padding: 1rem;
	}
	.styled-table tbody tr td{
		padding:1rem;
	}
	#page-demo .heading-top .title{
		font-size: 32px;
	}
	#back-top{
		right:1rem;
		bottom:1rem;
	}
}
.ul-filter{
	column-gap: 16px;
	margin-bottom: 40px;
	row-gap: 1rem;
}
.nav-fill .menu-fill{
	font-weight: 500;
	border-radius: 24px;
	padding:12px 24px;
	background-color: rgb(0 0 0 / 5%);
	min-width: 100px;
	text-align: center;
	cursor: pointer;
	display: inline-block;
	transition: all 0.2s ease;
}
.nav-fill.active .menu-fill{
	box-shadow: inset 0px 0px 0px 2px rgba(var(--d-color-orange),1);
	color:rgba(var(--d-color-orange),1);
	background-color:white;
}